{
  "codeListTag" : "Sample__Booktag",
  "codeListType" : "STATIC",
  "codeName" : "Booktag",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/Booktag.json",
  "emptyText" : "未定义",
  "name" : "图书标签",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
  },
  "getPSCodeItems" : [ {
    "codeName" : "History",
    "text" : "历史",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.历史"
    },
    "value" : "历史"
  }, {
    "codeName" : "Math",
    "text" : "数学",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.数学"
    },
    "value" : "数学"
  }, {
    "codeName" : "Literature",
    "text" : "文学",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.文学"
    },
    "value" : "文学"
  }, {
    "codeName" : "Science",
    "text" : "科学",
    "getTextPSLanguageRes" : {
      "lanResTag" : "CL.ITEM.LNAME.BOOKTAG.科学"
    },
    "value" : "科学"
  } ],
  "enableCache" : true
}